@charset "utf-8";
/* ----------------------------
共通
---------------------------- */

html, body, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, caption, th, td, img, form {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	list-style-type: none;
}

/**** リンク ****/

a:link {
	color: #000FFF;
	text-decoration: underline;
}
a:visited {
	color: #603;
	text-decoration: underline;
}
a:hover, a:focus, a:active {
	color: #F06;
	text-decoration: none;
}

/**** 基本設定 ****/

html, body {
	height: 100%;
}

html {
	background: #FFF url(img/bg.png) repeat-x 0px 0px;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif;
	color: #444;
	zoom: 1;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
}

/* ----------------------------
header
---------------------------- */

#header {
	height: 60px;
	background: #525252 no-repeat;
	text-align: center;
	padding-top: 20px;
}

h1 {
	font-size: 150%;
	color: #FFF;
}

/* ----------------------------
main　
---------------------------- */
#main {
	padding: 20px;
	background: #FFF;
	border-right: 1px solid #F4F2EC;
	border-left: 1px solid #F4F2EC;

}
.box {
	height: 200px;
	padding-top: 15px;
}

h2 {
	font-size: 125%;
	background: url(img/bar.png) no-repeat right 30px;
	padding-bottom: 15px;
}

p {
	font-size: 81%;
	margin-bottom: 20px;
}

img {
	float: left;
	margin-right: 20px;
}

ul {
	font-size: 80%;
}

/* ----------------------------
footer
---------------------------- */

#footer {
	clear: both;
	background: #C7BFBD;
	height: 46px;
	text-align: center;
	padding-top: 10px;
}

address {
	font-size: 80%;
	color: #444;
	line-height: 1.2;
}
